.tm-image {padding-bottom: 100%;}
.team-member {margin: 0% 2% 4% 2%; width: 29%;}
.linkedin-link {width: 30px; height: 30px; display: inline-block; text-decoration: none;}
.linkedin-link:after {content: url('https://bran-cf-pages-failover.pages.dev/wp-content/themes/brannenbanks/_images/global/linkedin.svg');}
.our-team {margin-left:-2%; margin-right: -2%;}

@media(max-width: 800px){
	.team-member {width: 46%;}
}

@media(max-width: 500px){
	.team-member {width: 96%;}
}

